<template>
	<view>
		<back></back>
		<u-image  style="width: 100vw" src="https://guosen-bucket-ldt.obs.cn-south-1.myhuaweicloud.com:443/3fedb75f548b492baca7a0526c595f21-intro.png" mode="widthFix"></u-image>
	</view>
</template>

<script>
	import back from "@/components/back.vue"
	export default {
		components:{
			back
		},
		data() {
			return {
				show:false
			}
		},
		onLoad(options) {
			
		},
		methods: {
			
		}
	}
</script>

<style lang="scss" scoped>
	
</style>
